/*
 Theme Name:   Somebunny
 Template:     yootheme
 Author:       Litex Service
 Author URI:   https://litexservice.pl
 Description:  YOOtheme Child Theme for Somebunny website
 Version:      1.0.0
 Text Domain:  yootheme-somebunny
*/

.wpcf7-textarea, .wpcf7-text{
    border: 1px solid #ccc;
    box-shadow: none;
    background-color: #fff;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    font-family: inherit;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
}

.wpcf7-textarea{
 height: 120px;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0;
    padding-bottom: 20px;
}


.wpcf7-desc-text,
.wpcf7-list-item-label{
	display: inline;
    vertical-align: baseline;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
}


.wpcf7-submit {
    background-color: transparent;
    color: #222328;
    border: 2px solid #222328;;
    padding: 0 40px;
    line-height: 56px;
    font-size: 17px;
}

.wpcf7-submit:hover{
    background-color: #ca9cca;
    color: #fff;
    border-color: #ca9cca;
}


.wpcf7-not-valid-tip{
    color: #dc3232;
    font-size: 12px;
    font-weight: normal;
}
